/******************************
 Global CSS for ALL menu types
******************************/
ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0 0 0 0;
  margin: 0;
}
ul.nice-menu {padding-top:13px;}

ul.nice-menu li { /*First Level Child Item*/
  border-bottom: 1px solid #798B9F;
  border-top: 0;
  float: left; /* LTR */
  background:#dfebff;  
}

ul.nice-menu a {
  padding: 0 10px 0 10px;
  color:#cc9840;
  display:block;
}

ul.nice-menu ul { /*First Level Container*/
  left: -1px; /* LTR */
  border: 0;
  border: 1px solid #798B9F;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 18em;
  padding:10px 0 10px 0;
}
ul.nice-menu ul li a {color:#333;}
ul.nice-menu ul li a:hover {text-decoration:underline !important;}


/******************************
 HORIZONTAL (down) menus
******************************/
ul.nice-menu li.menu-402,ul.nice-menu li.menu-404,ul.nice-menu li.menu-405,ul.nice-menu li.menu-406,ul.nice-menu li.menu-407 {
  background:none;
  border:none;
  border-right:1px solid #a18254;
}
ul.nice-menu li.menu-408 {background:none; border:none;}

.menu-402 a:hover, .menu-404 a:hover,.menu-405 a:hover,.menu-406 a:hover,.menu-407 a:hover, .menu-408 a:hover {
  text-decoration:none !important;}


ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
  border-top: 1px solid #ccc;
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */
}

ul.nice-menu-down li.menuparent {
  /*background: #eee url(arrow-down.png) right center no-repeat;*/ /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
  /*background: #ccc url(arrow-down.png) right center no-repeat;*/ /* LTR */
}

ul.nice-menu-down li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}

